Bug 1797912 - [test_day] Update compatibility table in RHHI-V docs
Summary: [test_day] Update compatibility table in RHHI-V docs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhhiv-1.7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: RHHI-V 1.7
Assignee: Disha Walvekar
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1722072
TreeView+ depends on / blocked
 
Reported: 2020-02-04 08:21 UTC by SATHEESARAN
Modified: 2020-02-20 09:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-20 09:45:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description SATHEESARAN 2020-02-04 08:21:27 UTC
Document URL:
-------------
I could see this table is copied to at least 2 books for now:
1. Automating RHHI for Virtualization deployment
2. Deploying RHHI 

Section Number and Name: 
-------------------------
Chapter 3.1 and table 3.1

Describe the issue: 
--------------------
1. Contents refer to past info

Suggestions for improvement: 
----------------------------
Edit the last row:

'RHHI 1.7 | RHGS 3.4 Batch 4 Update | RHV 4.3 to current' to

'RHHI 1.6 | RHGS 3.4 Batch 4 Update | RHV 4.3 to 4.3.7'

Add an another row:

'RHHI 1.7 | RHGS 3.5 Batch 1 Update | RHV 4.3.8 to current'

Comment 3 SATHEESARAN 2020-02-11 11:28:33 UTC
(In reply to Disha Walvekar from comment #2)
> Hi Sas, 
> 
> I have replaced the table with the link to the KSC article if you can please
> review this-
> 
> 1)Automating RHHI for Virtualization deployment
> -https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> automating_rhhi_for_virtualization_deployment/index?lb_target=preview#rhhi-
> req-os
> 
> 2)Deploying Red Hat Enterprise Linux based RHHI for Virtualization -
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_enterprise_linux_based_rhhi_for_virtualization/
> index?lb_target=preview#rhhi-req-os
> 
> 3)Deploying Red Hat Hyperconverged Infrastructure for Virtualization
> -https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_hyperconverged_infrastructure_for_virtualization/
> index?lb_target=preview#rhhi-req-os
> 
> Thank you!

Verified the content.


Note You need to log in before you can comment on or make changes to this bug.